#
# Spec file for Linux/X86 components required for EM86
#
Summary:	libc X86 libraries for EM86
Name:		em86-libc-base-libs
Version:	2.2
Release:	0
Source:		em86-libc-base-libs-2.2.tar.gz
Copyright:	GPL
Group:		EM86
Vendor:		Digital Equipment Corporation
Packager:	Leslie Donaldson <donaldlf@cs.rose-hulman.edu>
Requires:	em86 em86-x86
BuildRoot:		/usr/tmp/em86-libc-base-libs%{PACKAGE_VERSION}
URL: 			http://www.cs.rose-hulman.edu/~donaldlf
BuildArchitectures:	noarch

%description
This is the em86-base-libs library package.

%prep
%setup

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT


%files
/usr/x86/lib/ld.so.1.7.14
/usr/x86/lib/libdl.so.1.7.14
/usr/x86/lib/libpwdb.so
/usr/x86/lib/libpwdb.so.0
/usr/x86/lib/libpwdb.so.0.54
/usr/x86/lib/libpthread.so.0
/usr/x86/lib/libpthread.so.0.5
/usr/x86/lib/libtermcap.so.2
/usr/x86/lib/libtermcap.so.2.0.8
/usr/x86/lib/libc.so.5
/usr/x86/lib/libc.so.5.3.12
/usr/x86/lib/libm.so.5
/usr/x86/lib/libm.so.5.0.6
/usr/x86/lib/libcom_err.so.2
/usr/x86/lib/libcom_err.so.2.0
/usr/x86/lib/libe2p.so.2
/usr/x86/lib/libe2p.so.2.3
/usr/x86/lib/libext2fs.so.2
/usr/x86/lib/libext2fs.so.2.3
/usr/x86/lib/libss.so.2
/usr/x86/lib/libss.so.2.0
/usr/x86/lib/libuuid.so.1
/usr/x86/lib/libuuid.so.1.1
/usr/x86/usr/lib/libz.so
/usr/x86/usr/lib/libz.so.1
/usr/x86/usr/lib/libz.so.1.0.4
/usr/x86/usr/lib/libslang.so
/usr/x86/usr/lib/libslang.so.0
/usr/x86/usr/lib/libslang.so.0.99.37
/usr/x86/usr/lib/libhistory.so
/usr/x86/usr/lib/libhistory.so.2.0
/usr/x86/usr/lib/libreadline.so
/usr/x86/usr/lib/libreadline.so.2
/usr/x86/usr/lib/libreadline.so.2.0
/usr/x86/usr/lib/libnewt.so
/usr/x86/usr/lib/libnewt.so.0
/usr/x86/usr/lib/libnewt.so.0.8
/usr/x86/usr/lib/libform.so
/usr/x86/usr/lib/libform.so.1.9.9e
/usr/x86/usr/lib/libform.so.3.0
/usr/x86/usr/lib/libmenu.so
/usr/x86/usr/lib/libmenu.so.1.9.9e
/usr/x86/usr/lib/libmenu.so.3.0
/usr/x86/usr/lib/libncurses.so
/usr/x86/usr/lib/libncurses.so.1.9.9e
/usr/x86/usr/lib/libncurses.so.3.0
/usr/x86/usr/lib/libpanel.so
/usr/x86/usr/lib/libpanel.so.1.9.9e
/usr/x86/usr/lib/libpanel.so.3.0
/usr/x86/usr/lib/libpthread.so
/usr/x86/usr/lib/libtermcap.so
/usr/x86/usr/lib/libg++.so
/usr/x86/usr/lib/libg++.so.27
/usr/x86/usr/lib/libg++.so.27.1.4
/usr/x86/usr/lib/libstdc++.so
/usr/x86/usr/lib/libstdc++.so.27
/usr/x86/usr/lib/libstdc++.so.27.1.4
/usr/x86/usr/lib/libc.so
/usr/x86/usr/lib/libm.so
/usr/x86/usr/lib/libgpm.so
/usr/x86/usr/lib/libgpm.so.1
/usr/x86/usr/lib/libgpm.so.1.10
/usr/x86/usr/lib/libcom_err.so
/usr/x86/usr/lib/libe2p.so
/usr/x86/usr/lib/libext2fs.so
/usr/x86/usr/lib/libss.so
/usr/x86/usr/lib/libuuid.so
/usr/x86/usr/lib/libgdbm.so
/usr/x86/usr/lib/libgdbm.so.2
/usr/x86/usr/lib/libgdbm.so.2.0.0
/usr/x86/usr/lib/libdb.so
/usr/x86/usr/lib/libdb.so.2
/usr/x86/usr/lib/libdb.so.2.0.0
/usr/x86/usr/lib/libndbm.so

%post
/usr/bin/ldconfig86

